<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8"/>
  <title>Title</title>
  <style>
    body{
      font-family:SimHei;
    }
    .red{
      color: red;
    }
  </style>
</head>
<body>
<div class="red">
  你好，鲁家宁
</div>
</body>
</html>